### Constructor

# Gtk PageSetupUnixDialog new

#### Declaration [src]

    GtkWidget*
    gtk_page_setup_unix_dialog_new (
      const char* title,
      GtkWindow* parent
    )

#### Description [src]

Creates a new page setup dialog.

#### Parameters

`title`

  Type: `const char*`

  The title of the dialog.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`parent`

  Type: `GtkWindow`

  Transient parent of the dialog.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

The new `GtkPageSetupUnixDialog`

The data is owned by the called function.